[general]
TranslatorName=Lewen@博雅宇轩
TranslatorURL=http://www.lewensky.cn
Version=1.11
[menu_102]
70001=文件(&F)
40024=开始捕获(&S)
40025=停止捕获(&T)
40028=清空(&L)
40027=从捕获文件中导入(&I)
40001=保存选中项目(&S)
40009=属性(&P)
40002=退出(&X)
70002=编辑(&E)
40014=查找(&F)
40008=复制选中项目(&C)
40007=全部选择(&A)
40015=全部不选
70003=视图(&V)
40005=显示网格线(&G)
40006=网页报告 - 全部项目(&H)
40010=网页报告 - 选中项目(&E)
40011=选择栏目(&N)
40012=自动调整栏目大小(&A)
40004=刷新(&R)
70004=选项(&O)
40022=排除重复(&E)
40023=发现新密码时蜂鸣提示(&B)
40026=捕获选项(&O)
70005=帮助(&H)
40003=关于(&A)
[menu_104]
70001=弹出菜单1
40001=保存选中项目(&S)
40008=复制选中项目(&C)
40028=清空(&L)
40006=网页报告 - 全部项目
40010=网页报告 - 选中项目
40011=选择栏目(&N)
40012=自动调整栏目大小(&A)
40009=属性(&P)
40004=刷新(&R)
[dialog_105]
caption=属性
1=确定
[dialog_108]
caption=捕获选项
1006=捕获方法
1007=原始套接字（Windows 2000/XP）
1008=WinPcap包捕获驱动程序
1009=网络监视器驱动程序
1010=网络监视器驱动程序 3.x
1014=选择网络适配器:?
1005=列表1
1=确定
2=取消
1012=混杂模式
1013=无线监控模式
[dialog_112]
1=确定
1005=汉化翻译:
[dialog_1096]
caption=栏目设置
1003=上移(&U)
1004=下移(&D)
1006=显示(&S)
1007=隐藏(&H)
1008=默认
1=确定
2=取消
1000=选择你要显示的栏目，使用“上移”和“下移”按钮来进行栏目排序
1002=选中栏目的宽度: (单位:像素)
[strings]
4=总共 %d 个项目
5=, 已选择 %d 个
6=创建方式
7=选择要保存的文件名
8=监听密码
9=无法从当前的网络适配器捕捉数据包。
10=是否要停止捕获并退出SniffPass？
11=选择要导入的文件
14=正在载入... %d
501=文本文件
502=制表符分隔的文本文件
503=表格文本文件
504=网页文件 - 横向
505=网页文件 - 竖向
506=XML文件
507=逗号分隔的文本文件
601=tcpdump/libpcap 文件
1001=索引
1002=协议
1003=本地地址
1004=远程地址
1005=本地端口
1006=远程端口
1007=用户名
1008=密码
1009=捕获时间
1100=未知
1101=SMTP
1102=POP3
1103=IMAP
1104=FTP
1105=HTTP
